nVidia PET package

Wary testers trying out the Video Upgrade Wizard have reported that the 'nvidia-256.53-k2.6.31.14-w5.pet' package does not work.

01micko has created a later version, 'nvidia-260.19.12-k2.6.31.14-w5.pet', that two testers so far have confirmed works.

I have uploaded 01micko's PET and updated the Video Upgrade Wizard to use it instead of the older one.


Posted on 14 Nov 2010, 21:03


No comments posted yet.